Bug 975706 - Better to use system.service() for service cim/snmp action
Better to use system.service() for service cim/snmp action
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.4.1
Assigned To: haiyang,dong
bugs@ovirt.org
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 03:51 EDT by haiyang,dong
Modified: 2014-04-30 07:10 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-30 07:10:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description haiyang,dong 2013-06-19 03:51:55 EDT
Description of problem:
Previously using process.call() for service cim/snmp
stop/start/restart.
Better to use system.service() instead of process.call()

Version-Release number of selected component (if applicable):
ovirt-node-iso-3.0.0-0.999.999.20130618175250git63b5aa4.2561.fc18


How reproducible:
100%


 
Steps to Reproduce:


Actual result:

                                                  
Expect result:


Additional info:
Comment 1 haiyang,dong 2013-06-19 06:10:04 EDT
Using system.service() for service cim/snmp action
http://gerrit.ovirt.org/#/c/15871/
Comment 2 Sandro Bonazzola 2014-03-04 04:21:24 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Note You need to log in before you can comment on or make changes to this bug.